h1

SVN on Mountain Lion

January 25, 2013

So, apparently Apple has removed svn command line tools from the standard OSX install starting with 10.8.  News to me…..

Anyway, if you want to install Monomodular from Subversion and you’re not able to do so on 10.8+, that would be the reason why.  You can install the “command line tools” by themselves or do a full install of  XCode4.5 and everything will work as it should; however, you will apparently need an Apple ID in order to even download them.

So here’s a shout-out to Apple for continuing to dumb down my operating system and make things far more complicated than they need to be.  Cheers, Apple!

a

 

 

 

2 comments

  1. Hello a,
    I’m sure you have noticed there are some new monome apps coming out using some new version of serialosc. The modlink mod doesn’t seem to be speaking the same language as the new serialosc 1.2a. Just a heads up.

    Still using your stuff everyday, endless hours of fun, thanks to you.

    Jim


    • Actually, I hadn’t. I’ve been a bit out of the loop lately, but am about to start working again, so thanks for the heads up! I’ll definitely get that fixed for the eventual b995/b996 releases, and maybe look into porting some new stuff over.



Leave a Reply